Microsoft .NET Framework 3.5 서비스 팩 1, Windows Vista 서비스 팩 2 및 Windows Server 2008 서비스 팩 2 보안 업데이트

언어 선택:
공격자가 Microsoft .NET Framework를 실행 중인 Windows 기반 시스템을 손상시키고 시스템에 대한 완전한 제어권을 얻을 수 있는 보안 문제가 확인되었습니다. Microsoft에서 제공하는 이 업데이트를 설치하면 컴퓨터를 보호할 수 있습니다. 이 업데이트를 설치한 후에는 컴퓨터를 다시 시작해야 할 수 있습니다.